<div id="mainPluginWidget" class="dijitReset dijitInline dijitLeft masterWidgetElementBase">
    <span class="masterWidgetColorIcon">
        <span id="stateMasterInfoCircle" class="fa fa-circle colorCircle" data-dojo-attach-point="stateMasterInfoCircle" style="color: black;" ></span>
        <span id="mainGroupMaxTrackIcon" class="fa fa-exclamation exclamIcon" style="display: none;" data-dojo-attach-point="mainGroupMaxTrackIcon"></span>
    </span>
    <span class="masterWidgetSumupRatio" style="width:90px;" id="sumupRatio_${id}">
        <span>[</span>
        <span data-dojo-attach-point="totalShown"><!-- sumup here --></span>
        <span>]  </span>
        <span data-dojo-attach-point="totalRelevantShown"><!-- sumup here --></span>
        <span>/</span>
        <span data-dojo-attach-point="totalRelevant"> <!-- sumup here --></span>
    </span>
    <span class="masterWidgetGroupInfo" data-dojo-attach-point="groupInfo_${id}" id="groupInfoInner_${id}"></span>
    <button id="drefresh_${id}" class="dxIcons" type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="masterRefreshButton"><span class="fa fa-refresh"></span></button>
    <button id="dadd_${id}" class="dxIcons" type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="masterAddButton"><span class="fa fa-plus"></span></button>
    <button id="dremove_${id}" class="dxIcons" type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="masterRemoveButton"><span class="fa fa-minus"></span></button>
</div>
